@font-face {
    font-family: 'p';
    src: url('../font/Poppins-Regular.ttf');
}

@font-face {
    font-family: 'pb';
    src: url('../font/Poppins-Bold.ttf');
}

* {
    margin: 0;
    padding: 0;
    font-family: p;
}

li {
    list-style: none;
}

a {
    text-decoration: none;
    cursor: pointer;
}

body {
    max-width: 19.2rem;
    margin: 0 auto;
}

.banner {
    width: 100%;
    height: 8.5rem;
    background: url(../img/banner.jpg) no-repeat;
    background-size: 100% 100%;
    margin: 0 auto;
}

.biao655{
    width: 100%;
    height: 6.55rem;
    background: url(../img/655.jpg) no-repeat;
    background-size: 100% 100%;
    margin: 0 auto;
    position: relative;
}
.biao655center{
    width: 16rem;
    height: 6.55rem;
    margin: 0 auto;
    position: absolute;
    top: 0rem;
    left: 1.6rem;
}
.biao655center h3{
    width: 5.45rem;
    font-size: 0.48rem;
    line-height: 0.65rem;
    color: #fff;
    text-align: left;
    font-family: pb;
    font-weight: 600;
    text-transform: uppercase;
    padding-top: 1.37rem;
}
.biaobutton{
    width: 2.68rem;
    height: 0.7rem;
    background: url(../img/contact.png) no-repeat;
    background-size: 100% 100%;
    margin-top: 1rem;
}
.biaoright{
    width: 9.4rem;
    height: 6.55rem;
    background: rgba(176,6,17,0.6);
    position: absolute;
    left: 0rem;
    top: 0rem;
}
.biaottd{
    width: 8rem;
    height: 5rem;
    /* background: #000; */
    position: absolute;
    right: 0rem;
    top: 0.6rem;
}
.biaottd2{
    width: 8rem;
    height: 1.4rem;
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
    align-content: space-between;
    margin: 0 auto;
}
.biaottd2 input{
    width: 3.52rem;
    height: 0.6rem;
    line-height: 0.6rem !important;
    background: #c90916;
    color: #fff !important;
    font-size: 0.2rem !important;
    border:none;
    border-bottom:0.02rem solid #d64951
}
.countts{
    width: 7.5rem;
    height: 0.6rem;
    line-height: 0.6rem !important;
    background: transparent;
    font-size: 0.24rem !important;
    border:none;
    border-bottom:0.02rem solid #d64951;
    display: block;
    margin-left: 0.25rem;
    margin-top: 0.2rem;
    color: #fff !important;
}
.tests1{
    width: 7.5rem;
    height: 1rem;
    line-height: 0.3rem !important;
    background: transparent;
    color: #fff !important;
    font-size: 0.24rem !important;
    border:none;
    border-bottom:0.02rem solid #d64951;
    display: block;
    margin-left: 0.25rem;
    margin-top: 0.2rem;
    resize: none;
}
.biaobuttons{
    width: 3.58rem;
    height: 0.6rem;
    line-height: 0.6rem;
    text-align: center;
    font-size: 0.2rem;
    color:#c90915;
    font-family: pb;
    font-weight: 600;
    background: #fff;
    margin-top: 0.55rem;
    margin-left: 0.25rem;
}
input::placeholder {
    color: #fff !important; 
  }
  
  textarea::placeholder {
    color: #fff !important;
  }
  .biaos {
    /*display: none;*/
    /* display: none; */
    position: fixed;
    width: 70% !important;
    top: 15%;
    margin-left: 0% !important;
    left: 10% !important;
    background: #fff;
    box-shadow: 0px 0px 6px #ccc;
    z-index: 9999999;
    padding: 50px 0;
}

.biaos .infor .tit {
    text-align: center;
    font-size: 40px;
    color: #262626;
    margin-top: 2%;
    line-height: 40px;
    margin-bottom: 15px;
    text-transform: uppercase;
    font-family: 'he';
}

.biaos .infor .con {
    text-align: center;
    font-size: 16px;
    color: #777;
    line-height: 22px;
    margin-bottom: 15px;
}

.biaos .row {
    width: 85%;
    margin-left: 7.5%;
    transition: .2s width ease;
    *: ; zoom: 1; }

.biaos .btm_box {
    text-align: center;
    margin-top: 2%;
    margin-bottom: 2%;
}

.biaos .btns_list {
    margin: 0 auto;
    display: block;
    float: none;
}

.biaos .green {
    background-color: #c90915;
    width: 47.7%;
    height: 50px;
    line-height: 50px;
    border: none;
    font-size: 18px;
    color: #fff;
    cursor: pointer;
    padding: 0;
}

.biaos .form input {
    border: 1px solid #aaa;
    font-size: 16px;
    color: #d2d2d2;
}

.biaos .line1 {
    height: 50px;
    line-height: 50px;
    width: 98.5%;
    margin-bottom: 20px;
    text-indent: 15px;
}

.kuangs {
    width: 100%;
    background: rgba(0, 0, 0, 0.65);
    height: 100%;
    display: block;
    position: fixed;
    display: none;
    z-index: 9999999999999;
    top: 0rem;
}

.close_btn {
    width: 33px;
    height: 33px;
    border-radius: 33px;
    text-align: center;
    line-height: 33px;
    font-weight: 600;
    color: #fff;
    background: #000;
    border: 2px solid #fff;
    position: absolute;
    top: -11.5px;
    right: -11.5px;
    cursor: pointer;
}

.pro_li {
    height: 100%;
    padding-bottom: 30px !important;
}

.pro_li:hover .dropdown {
    display: block !important;
}

#dr_liuyan {
    width: 98.5% !important;
    height: 0.9rem !important;
    border-color: #aaa !important;
    font-size: 0.2rem !important;
    text-indent: 0.2rem !important;
    padding-top: 0.1rem !important;
    resize: none !important;
}

.con p {
    font-size: 0.16rem !important;
}

.tit p {
    font-weight: 600 !important;
}

.swip_one {
    position: relative;
}

.swip_one img {
    position: absolute;
    top: 0rem !important;
    left: 0rem !important;
}


.biaottd2 input:-webkit-autofill,
.biaottd2 input:-webkit-autofill:hover,
.biaottd2 input:-webkit-autofill:focus,
.biaottd2 input:-webkit-autofill:active {
     background: transparent;
-webkit-box-shadow: 0 0 0 0px transparent inset !important;
-webkit-text-fill-color: #fff !important;
  font-size: 0.2rem !important;
transition: background-color 5000s ease-in-out 0s;
}
.biaottd2 textarea:-webkit-autofill,
.biaottd2 textarea:-webkit-autofill:hover,
.biaottd2 textarea:-webkit-autofill:focus,
.biaottd2 textarea:-webkit-autofill:active {
    background: transparent;
-webkit-box-shadow: 0 0 0 0px transparent inset !important;
-webkit-text-fill-color: #fff !important;
  font-size: 0.2rem !important;
transition: background-color 5000s ease-in-out 0s;
}

  .close_btn {
    width: 33px;
    height: 33px;
    border-radius: 33px;
    text-align: center;
    line-height: 33px;
    font-weight: 600;
    color: #fff;
    background: #000;
    border: 2px solid #fff;
    position: absolute;
    top: -11.5px;
    right: -11.5px;
    cursor: pointer;
    font-size: 0.2rem;
}
.pc{
    display: block !important;
}
.yd{
    display: none !important;
}

.one_machine_once{
    width: 100%;
    padding-top: 1.24rem;
    height: 6.23rem;
    margin: 0 auto;
    background: url(../img/727.jpg) no-repeat;
    background-size: 100% 100%;
    position: relative;
}
.one_machine_oncenter{
    width: 16rem;
    height: 5.35rem;
    margin: 0 auto;
    position: relative;
}
.one_machine_left{
    width: 7.65rem;
    height: 5.35rem;
    position: absolute;
    right: 0rem;
    top: 0rem;
}
.one_machine_left h2{
    font-size: 0.42rem;
    font-family: pb;
    text-align: left;
    color: #000;
    font-weight: 600;
    padding-top: 0.35rem;
    padding-bottom: 0.47rem;
    line-height: 0.42rem;
}
.one_machine_rightimgbox{
    width: 8.44rem;
    height: 5.35rem;
    position: absolute;
    right: 0rem;
    top: 1.24rem;
    border-top-left-radius: 0.4rem;
    overflow: hidden;
}
.one_machine_rightimgbox img{
    width: 8.44rem;
    height: 5.35rem;
    position: absolute;
    right: 0rem;
    top: 0rem;
    transition: 0.4s;
}
.one_machine_rightimgbox img:hover{
    transition: 0.4s;
    transform: scale(1.05);
    cursor: pointer;
}
.one_machine_ccm{
    width: 100%;
    height: 0.75rem;
    line-height: 0.75rem;
    color: #fff;
    font-family: p;
    cursor: pointer;
    text-align: left;
    padding-left: 0.3rem;
    font-size: 0.24rem;
    position: absolute;
    left: 0rem;
    bottom: 0rem;
    background: #059e53;
    border-top-left-radius: 0.4rem;
}
.one_machine_title{
    width: 100%;
    font-size: 0.2rem;
    line-height: 0.36rem;

    text-align: left;
    color: #666;
    font-family: p;
    font-weight: 400;
}
.two_machine{
    width: 100%;
    height: 11.2rem;
    margin:0 auto;
    background: #fff;
}
.button325{
    width: 3.25rem;
    height: 0.7rem;
    line-height: 0.7rem;
    text-align: center;
    font-size: 0.22rem;
    font-family: pb;
    font-weight: 600;
    color: #fff;
    background: url(../img/325button.png) no-repeat;
    background-size: 100% 100%;
    text-indent: -0.4rem;
    margin-top: 0.5rem;
}
.two_machine{
    width: 100%;
    height: 11.2rem;
    margin:0 auto;
    background: #fff;
}
.two_machinecenter h2{
    width: 16rem;
    height: auto;
    line-height: 0.42rem;
    margin: 0 auto;
    text-align: center;
    color: #000;
    font-family: pb;
    margin: 0 auto;
    font-size: 0.42rem;
    padding-top: 0.85rem;
    padding-bottom: 0.35rem;
}
.one_machine_img{
    width: 2.55rem;
    height: 7.27rem;
    position: absolute;
    left: 0rem;
    top: 0rem;
    background: url(../img/255727.jpg) no-repeat;
    background-size: 100% 100%;
}
.two_machinecenter ul{
    width: 16rem;
    height: 7.87rem;
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    align-content: space-between;
}
.two_machinecenter ul li{
    width: 7.82rem;
    height: 3.84rem;
    background: #fff;
    position: relative;
}
.two_machine_box{
    width: 16rem;
    height: 7rem;
    margin: 0 auto;
    position: relative;

}
.two_machine_Leftbox img{
    width: 5.4rem;
    height: 6.7rem;
    transition: 0.4s;
}
.two_machine_Leftbox img:hover{
    transition: 0.4s;
    transform: scale(1.05);
    cursor: pointer;
}
.two_machine_green{
    width: 5.4rem;
    height: 2.45rem;
    position: absolute;
    left: 0rem;
    background: #06a25b;
    bottom: 0rem;
    transition: 0.4s;
}
.two_machine_greentitle{
    width: 3.7rem;
    height: auto;
    margin: 0 auto;
    color: #fff;
    text-align: left;
    font-size: 0.2rem;
    line-height: 0.24rem;
    font-family: p;
}
.two_machine_button{
    width: 2.4rem;
    height: 0.55rem;
    line-height: 0.55rem;
    text-align: center;
    color: #e81f18;
    background: #ffff33;
    font-size: 0.18rem;
    font-weight: 600;
    font-family: pb;
    border-radius: 0.55rem;
    margin: 0 auto;
    margin-top: 0.22rem;
    cursor: pointer;
}

.two_machine_green h2{
    font-size: 0.24rem;
    line-height: 0.36rem;
    color: #fff;
    font-family: pb;
    width: 5.4rem;
    text-align: center;
    padding: 0rem;
    padding-top: 0.45rem;
    padding-bottom: 0.15rem;
}
.two_machine_Leftbox{
    width: 5.4rem;
    height: 7rem;
    position: absolute;
    left: 0rem;
    top: 0rem;
    overflow: hidden;
    border-bottom-left-radius: 0.5rem;
}
.two_machine_title{
    width: 16rem;
    height: auto;
    line-height: 0.2rem;
    font-family: p;
    font-size: 0.2rem;
    color: #666;
    text-align: center;
    margin: 0 auto;
    margin-bottom: 0.9rem;
}
.two_img{
    width: 3.15rem;
    height: 3.84rem;
    float: left;
}
.two_imgbox{
    width: 3.15rem;
    height: 3.84rem;
    position: relative;
    float: left;
}
.two_img1{
    width: 100%;
    height: 100%;
    transform: scale(0);
    transition: 0.2s;
    position: absolute;
    top: 0rem;
    left: 0rem;
}
.yellow .two_img1{
    transform: scale(1);
    transition: 0.2s;
    cursor: pointer;
}
.two_imgboxright{
    width: 4.35rem;
    height: 3.85rem;
    position: absolute;
    right: 0rem;
    top: 0rem;
}
.two_imgboxright h2{
    font-size: 0.24rem;
    font-family: pb;
    text-align: left;
    padding-top: 0.95rem;
    color: #000;
    line-height: 0.24rem;
    height: 0.24rem;
    width: 4.35rem;
    padding-bottom: 0.1rem;
}
.two_imgboxright ul {
    width: 4.35rem;
    height: 1rem;
    display: flex;
    flex-wrap: wrap;
    margin-top: 0.1rem;
}
.two_imgboxright ul li{
    width: 4.35rem;
    height: 0.2rem;
    font-size: 0.2rem;
    line-height: 0.2rem;
    font-family: p;
    text-align: left;
    color: #666;
}
.two_imgboxright ul li img{
    width: 0.17rem;
    height: 0.12rem;
    float: left;
    margin-top: 0.04rem;
    margin-right: 0.05rem;
}
.two_machine_rightbox ul{
    width: 10.45rem;
    height: 7rem;
    display: flex;
    justify-content: space-around;
    margin: 0 auto;
}
.two_machine_rightbox ul li{
    width: 5.16rem;
    height: 3.35rem;
    border-bottom-left-radius: 0.4rem;
    overflow: hidden;
}
.two_machine_imgbox{
    width: 5.16rem;
    height: 2.59rem;
    overflow: hidden;
}
.two_machine_imgbox img{
    width: 5.16rem;
    height: 2.59rem;
    transition: 0.4s;
}
.two_machine_imgbox img:hover{
    transform: scale(1.05);
    transition: 0.4s;
    cursor: pointer;
}
.two_machine_bottomtitle{
    width: 5.16rem;
    height: 0.76rem;
    background: #f7f7f6;
    position: absolute;
    bottom: 0rem;
    transition: 0.4s;
    right: 0rem;
    cursor: pointer;
}
.two_machine_bottos{
    width: 4.76rem;
    height: 0.76rem;
    font-size: 0.2rem;
    line-height: 0.76rem;
    color: #000;
    padding-left: 0.4rem;
}
.two_machine_rightbox ul li:nth-of-type(4) .two_machine_bottos{
    width: 4.76rem;
    height: 0.76rem;
    font-size: 0.2rem;
    line-height: 0.38rem;
    color: #000;
    padding-left: 0.4rem;
}
.two_machine_imgs{
    width: 0.3rem;
    height: 0.3rem;
    background: url(../img/top.png) no-repeat;
    background-size: 100% 100%;
    position: absolute;
    top: 0.25rem;
    right: 0.25rem;
}
.two_machine_rightbox {
    width: 10.45rem;
    height: 7rem;
    float: right;
}
.two_machine{
    width: 100%;
    height: 11.2rem;
    margin:0 auto;
    background: #fff;
}
.two_machinecenter h2{
    width: 16rem;
    height: auto;
    line-height: 0.42rem;
    margin: 0 auto;
    text-align: center;
    color: #000;
    font-family: pb;
    margin: 0 auto;
    font-size: 0.42rem;
    padding-top: 0.85rem;
    padding-bottom: 0.35rem;
}
.one_machine_img{
    width: 2.55rem;
    height: 7.27rem;
    position: absolute;
    left: 0rem;
    top: 0rem;
    background: url(../img/255727.jpg) no-repeat;
    background-size: 100% 100%;
}
.two_machinecenter ul{
    width: 16rem;
    height: 7.87rem;
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    align-content: space-between;
}
.two_machinecenter ul li{
    width: 7.82rem;
    height: 3.84rem;
    background: #fff;
    position: relative;
}
.two_machine_box{
    width: 16rem;
    height: 7rem;
    margin: 0 auto;
    position: relative;

}
.two_machine_Leftbox img{
    width: 5.4rem;
    height: 6.7rem;
    transition: 0.4s;
}
.two_machine_Leftbox img:hover{
    transition: 0.4s;
    transform: scale(1.05);
    cursor: pointer;
}
.two_machine_green{
    width: 5.4rem;
    height: 2.45rem;
    position: absolute;
    left: 0rem;
    background: #e60b08;
    bottom: 0rem;
    transition: 0.4s;
}
.two_machine_greentitle{
    width: 3.7rem;
    height: auto;
    margin: 0 auto;
    color: #fff;
    text-align: left;
    font-size: 0.2rem;
    line-height: 0.24rem;
    font-family: p;
}
.two_machine_button{
    width: 2.8rem;
    height: 0.55rem;
    line-height: 0.55rem;
    text-align: center;
    color: #e81f18;
    background: #fff;
    font-size: 0.18rem;
    font-weight: 600;
    font-family: pb;
    border-radius: 0.55rem;
    margin: 0 auto;
    margin-top: 0.22rem;
    text-indent: 0.2rem;
    cursor: pointer;
}

.two_machine_green h2{
    font-size: 0.24rem;
    line-height: 0.36rem;
    color: #fff;
    font-family: pb;
    width: 5.4rem;
    text-align: center;
    padding: 0rem;
    padding-top: 0.45rem;
    padding-bottom: 0.15rem;
}
.two_machine_Leftbox{
    width: 5.4rem;
    height: 7rem;
    position: absolute;
    left: 0rem;
    top: 0rem;
    overflow: hidden;
    border-bottom-left-radius: 0.5rem;
}
.two_machine_title{
    width: 16rem;
    height: auto;
    line-height: 0.2rem;
    font-family: p;
    font-size: 0.2rem;
    color: #666;
    text-align: center;
    margin: 0 auto;
    margin-bottom: 0.9rem;
}
.two_img{
    width: 3.15rem;
    height: 3.84rem;
    float: left;
}
.two_imgbox{
    width: 3.15rem;
    height: 3.84rem;
    position: relative;
    float: left;
}
.two_img1{
    width: 100%;
    height: 100%;
    transform: scale(0);
    transition: 0.2s;
    position: absolute;
    top: 0rem;
    left: 0rem;
}
.yellow .two_img1{
    transform: scale(1);
    transition: 0.2s;
    cursor: pointer;
}
.two_imgboxright{
    width: 4.35rem;
    height: 3.85rem;
    position: absolute;
    right: 0rem;
    top: 0rem;
}
.two_imgboxright h2{
    font-size: 0.24rem;
    font-family: pb;
    text-align: left;
    padding-top: 0.95rem;
    color: #000;
    line-height: 0.24rem;
    height: 0.24rem;
    width: 4.35rem;
    padding-bottom: 0.1rem;
}
.two_imgboxright ul {
    width: 4.35rem;
    height: 1rem;
    display: flex;
    flex-wrap: wrap;
    margin-top: 0.1rem;
}
.two_imgboxright ul li{
    width: 4.35rem;
    height: 0.2rem;
    font-size: 0.2rem;
    line-height: 0.2rem;
    font-family: p;
    text-align: left;
    color: #666;
}
.two_imgboxright ul li img{
    width: 0.17rem;
    height: 0.12rem;
    float: left;
    margin-top: 0.04rem;
    margin-right: 0.05rem;
}
.three{
    width: 100%;
    height: 10.24rem;
    margin: 0 auto;
    background: #1e2535;
}
.threemachine{
    width: 16rem;
    height: auto;
    margin: 0 auto;
}
.threemachine h2{
    width: 16rem;
    height: auto;
    line-height: 0.42rem;
    color: #fff;
    font-size: 0.42rem;
    text-align: center;
    font-family: pb;
    margin: 0 auto;
    padding-top: 0.88rem;
    padding-bottom: 0.2rem;
}
.three_titles{
    font-size: 0.2rem;
    color: #fff;
    text-align: center;
    font-family: p;
    padding-bottom: 0.8rem;
}
.threemachine ul{
    width: 16rem;
    height: 5.24rem;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
}
.threemachine ul li {
    width: 3.85rem;
    height: 6.64rem;
    position: relative;
    transition: 0.4s;
    overflow: hidden;
}
.threemachine ul li img{
    width: 3.85rem;
    height: 6.64rem;
}
.threetitle{
  
    text-align: left;
    width: 3.33rem;
    padding-left: 0.5rem;
    height: 0.69rem;
    position: absolute;
    bottom: 0rem;
    left: 0rem;
    background: rgba(0, 0, 0, 0.5);
    font-size: 0.24rem;
    line-height: 0.69rem;
    color: #fff;
}
.yin{
    width: 3.83rem;
    height: 5.24rem;
    background: rgba(215, 36, 48, 0.9);
    position: absolute;
    top: 0rem;
    left: -3.83rem;
    transition: 0.4s;
}
.yinbox{
    width: 0.65rem;
    height: 0.03rem;
    background: #fff;
    position: absolute;
    top: 1.7rem;
    left: 0.4rem;
}
.yin h3{
    font-size: 0.24rem;
    line-height: 0.36rem;
    color: #fff;
    font-family: pb;
    position: absolute;
    top: 1.97rem;
    left: 0.4rem;
}
.redb .yin{
    transition: 0.4s;
    left: 0rem !important;
    cursor: pointer;
}
.tiao{
    width: 100%;
    height: 2.4rem;
    background: url(../img/tiao.jpg) no-repeat;
    background-size: 100% 100%;
    margin: 0 auto;
}
.tiaocenter{
    width: 16rem;
    height: 2.4rem;
    margin: 0 auto;
    position: relative;
}
.tiao1{
    width: 3.92rem;
    height: 0.5rem;
    line-height: 0.5rem;
    text-align: center;
    font-size: 0.22rem;
    color: #fff;
    font-family: p;
    position: absolute;
    top: 0.47rem;
    left: 0rem;
}
.tiao2{
    width: 3.94rem;
    height: 0.6rem;
    text-align: left;
    color: #db0f19;
    font-family: pb;
    font-weight: 600;
    line-height: 0.6rem;
    font-size: 0.24rem;
    position: absolute;
    top: 1.17rem;
    left: 0rem;
    background: #ffff33;
    border-radius: 0.6rem;
    text-align: center;
    position: relative;
    z-index: 9999;
    text-indent: -0.4rem;
}
.tiaoimg{
    width: 0.49rem;
    height: 0.49rem;
    background: #fff;
    border-radius: 0.49rem;
    position: relative;
    top: 0.96rem;
    left: 8.39rem;
}
.tiaoimg img{
    width: 0.26rem;
    height: 0.26rem;
    position: relative;
    margin: 0 auto;
    top: 0.115rem;
    display: block;
}
.tiao3{
    font-size: 0.24rem;
    color: #fff;
    position: absolute;
    top: 0.8rem;
    line-height: 0.42rem;
    left: 9.03rem;
}
.tiao3 span{
    font-size: 0.36rem;
    font-weight: 600;
}
.four{
    width: 100%;
    height: 10.4rem;
    margin: 0 auto;
    background: url(../img/1040.jpg) no-repeat;
    background-size: contain;
}
.fourcenter{
    width: 16rem;
    height: 10.4rem;
    margin: 0 auto;
    position: relative;
}
.tiao5{
    width: 3.84rem;
    height: 0.13rem;
    background: #db0f19;
    position: absolute;
    top: 1.67rem;
    left: 1.61rem;
}
.fourcenter h2{
    font-size: 0.42rem;
    line-height: 0.42rem;
    width: 16rem;
    text-align: left;
    color: #000;
    font-family: pb;
    padding-top: 0.88rem;
    padding-bottom: 0.45rem;
}
.four_title{
    width: 12.4rem;
    height: auto;
    /* margin: 0 auto; */
    font-size: 0.22rem;
    line-height: 0.36rem;
    color: #666;
    /* text-align: center; */
    font-family: p;
}
.four_left{
    width: 7.66rem;
    height: 5.78rem;
    float: right;
    overflow: hidden;
    margin-top: 0.23rem;
}
.four_left img{
    width: 7.66rem;
    height: 5.7rem;
    transition: 0.4s;
}
.four_left img:hover{
    transform: scale(1.05);
    transition: 0.4s;
    cursor: pointer;
}
.four_right{
    width: 8.06rem;
    height: 6.49rem;
    float: left;
    margin-top: 0.23rem;
}
.four_right ul{
    width: 8.1rem;
    height: 5.7rem;
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
    align-content: space-between;
}
.four_right ul li{
    width: 3.96rem;
    height: 2.75rem;
    overflow: hidden;
}
.four_right ul li img{
    width: 3.96rem;
    height: 2.75rem;
    transition: 0.4s;
}
.four_right ul li img:hover{
    transform: scale(1.05);
    transition: 0.4s;
    cursor: pointer;
}
.five{
    width: 100%;
    height: auto;
    margin: 0 auto;
    background: #f6f5f9;
}
.five_center{
    width: 16rem;
    height: auto;
    margin: 0 auto;
}
.five_center h2{
    width: 16rem;
    height: 2rem;
    line-height: 2rem;
    color: #000;
    font-weight: 600;
    text-align: center;
    font-family: pb;
    margin: 0 auto;
    font-size: 0.42rem;
}

.container ul li img{
    width: 3.4rem;
    height: 2.2rem;
}
.swiper-slide img{
    width: 10.6rem;
    height: 6.35rem;
}
.rela{
    width: 100%;
    max-width: 19.2rem;
    height: auto;
    padding-top: 0.5rem;
    padding-bottom: 0.2rem;
    margin: 0 auto;
}
.relacenter{
    width: 14rem;
    height: auto;
    margin: 0 auto;
}
.relacenter h1{
    width: 14rem;
height: 0.48rem;
line-height: 0.48rem;
color: #000;
text-align: center;
font-size: 0.48rem;
padding-bottom: 0.5rem;
margin: 0 auto;
}
.relacenter ul {
    width: 14rem;
    height: 4.3rem;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
}
.relacenter ul li{
    width: 4.51rem;
    height: 4.3rem;
    background: #f0efed;
}
.relacenter ul li img{
    width: 4.51rem;
    height: 3.5rem;
    display: block;
}
.relacenter ul li h3{
    width: 4.51rem;
    height: 0.86rem;
    background: #f0efed;
    text-align: center;
    color: #333;
    line-height: 0.86rem;
    font-size: 0.24rem;
}
.greentop .two_machine_green{
    transition: 0.4s;
    width: 5.4rem;
    height: 4.7rem;
    bottom: 0rem;
    left: 0rem;
    
}
.greentop .two_machine_green h2{
    padding-top: 1rem;
}
.two_machine_rightbox{
    width: 10.45rem;
    height: 7rem;
    float: right;
}
.greentop{
    cursor: pointer;
}
.two_machine_rightbox ul{
    width: 10.45rem;
    height: 7rem;
    display: flex;
    justify-content: space-around;
    margin: 0 auto;
}
.two_machine_rightbox ul li{
    width: 5.16rem;
    height: 3.35rem;
    border-bottom-left-radius: 0.4rem;
    overflow: hidden;
}
.two_machine_imgbox{
    width: 5.16rem;
    height: 2.59rem;
    overflow: hidden;
}
.two_machine_imgbox img{
    width: 5.16rem;
    height: 2.59rem;
    transition: 0.4s;
}
.two_machine_imgbox img:hover{
    transform: scale(1.05);
    transition: 0.4s;
    cursor: pointer;
}
.two_machine_bottomtitle{
    width: 5.16rem;
    height: 0.76rem;
    background: #f7f7f6;
    position: absolute;
    bottom: 0rem;
    transition: 0.4s;
    right: 0rem;
    cursor: pointer;
}
.two_machine_bottos{
    width: 4.76rem;
    height: 0.76rem;
    font-size: 0.2rem;
    line-height: 0.76rem;
    color: #000;
    padding-left: 0.4rem;
}
.two_machine_rightbox ul li:nth-of-type(4) .two_machine_bottos{
    width: 4.76rem;
    height: 0.76rem;
    font-size: 0.2rem;
    line-height: 0.38rem;
    color: #000;
    padding-left: 0.4rem;
}
.two_machine_imgs{
    width: 0.3rem;
    height: 0.3rem;
    background: url(../img/top.png) no-repeat;
    background-size: 100% 100%;
    position: absolute;
    top: 0.25rem;
    right: 0.25rem;
}
.greentop1{
    width: 4.76rem;
    height: 3.35rem;
    bottom: -1rem;
    right: 0rem;
    padding-left: 0.4rem;
    transition: 0.4s;
    background: #f7f7f6;
}
.greentop1 .two_machine_imgs{
    width: 0.3rem;
    height: 0.3rem;
    background: url(../img/top1.png) no-repeat;
    background-size: 100% 100%;
    position: absolute;
    top: 0.25rem;
    right: 0.25rem;
}
.greentop1 .two_machine_bottos{
    padding-left: 0rem !important;
}
.two_machine_greentitle1{
    width: 4.26rem;
    height: auto;
    /* margin: 0 auto; */
    color: #666;
    text-align: left;
    font-size: 0.2rem;
    padding-left: 0rem !important;
    line-height: 0.24rem;
    font-family: p;
}
.fang{
    width: 0.94rem;
    height: 0.77rem;
    background: url(../img/fang.png) no-repeat;
    background-size: 100% 100%;
    position: absolute;
    top: 3.38rem;
    right: 0.24rem;
    font-size: 0.36rem;
    font-family: pb;
    text-align: center;
    line-height: 0.77rem;
    color: #fff;
}
.threemachine ul li h2{
    width: 3.35rem;
    font-size: 0.18rem;
    color: #000;
    text-align: left;
    line-height: 0.28rem;
    position: absolute;
    left: 0.3rem;
    top: 3.4rem;
}
.fang_title{
    width: 3.35rem;
    font-size: 0.18rem;
    color: #666;
    text-align: left;
    line-height: 0.3rem;
    font-family: p;
    position: absolute;
    left: 0.3rem;
    top: 4.8rem;
}
/* .greentop2{
    top: -0.3rem;
    transition: 0.4s;
} */
.threemachine ul li:hover{
    transition: 0.4s;
    top: -0.3rem;
}
.service{
    width: 100%;
    height: 6.3rem;
    margin: 0 auto;
    background: #fff;
}
.service_center{
    width: 16rem;
    height: 6.3rem;
    margin: 0 auto;
}
.service_center h2{
    width: 16rem;
    height: auto;
    font-size: 0.42rem;
    line-height: 0.42rem;
    text-align: center;
    color: #000;
    font-family: pb;
    margin: 0 auto;
    padding-top: 0.79rem;
    padding-bottom: 0.26rem;
}
.service_title{
    width: 13rem;
    height: auto;
    font-size: 0.2rem;
    line-height: 0.36rem;
    color: #666;
    margin: 0 auto;
    text-align: center;
}
.service_ul{
    width: 16rem;
    height: 2.65rem;
    display: flex;
    justify-content: space-between;
    margin: 0 auto;
    margin-top: 0.67rem;
}
.service_ul li{
    width: auto;
    font-size: 0.2rem;
    line-height: 0.22rem;
    color: #000;
    font-family: p;
    text-align: center;
}

.service_ultitle{
    width: 1.75rem;
    height: auto;
    font-size: 0.2rem;
    line-height: 0.23rem;
    font-family: p;
    color: #000;
    text-align: center;
    margin: 0 auto;
    margin-top: 0.35rem;
}
.dun{
    width: 1.75rem;
    height: 1.75rem;
    display: block;
    transition: All 0.4s ease-in-out;

-webkit-transition: All 0.4s ease-in-out;

-moz-transition: All 0.4s ease-in-out;

-o-transition: All 0.4s ease-in-out;
}
.jian{
    width: 0.23rem;
    height: 0.4rem;
    margin-top: 0.925rem;
}
.dun:hover{
    transform: rotate(360deg);

    -webkit-transform: rotate(360deg);
    
    -moz-transform: rotate(360deg);
    
    -o-transform: rotate(360deg);
    
    -ms-transform: rotate(360deg);

    cursor: pointer;
}
.tiao1 img{
    width: 0.32rem;
    height: 0.32rem;
    float: left;
    margin-top: 0.05rem;
}
.tiao1 span{
    font-weight: 600;
    font-size: 0.36rem;
    line-height: 0.5rem;
    display: block;
    margin-top: 0rem;
    float: right;
}
.tiao2 img{
    width: 0.27rem;
    height: 0.38rem;
    float: right;
    position: absolute;
    top: 0.12rem;
    right: 0.6rem;
}
.tiaos1{
    font-size: 0.32rem;
    color: #fff;
    font-family: p;
    position: absolute;
    top: 0.6rem;
    right: 0.7rem;
}
.tiaos2{
    width: 8.65rem;
    height: 0.65rem;
    line-height: 0.65rem;
    background: url(../img/ta.png) no-repeat;
    background-size: 100% 100%;
    position: absolute;
    right: 0.25rem;
    top: 1.2rem;
    font-size: 0.24rem;
    color: #fff;
    text-align: center;
}
.field{
    width: 100%;
    height: 9.56rem;
    margin: 0 auto;
    background: url(../img/727.jpg) no-repeat;
    background-size: 100% 100%;
}
.fieldcenter{
    width: 16rem;
    height: 9.56rem;
    margin: 0 auto;
}
.fieldcenter h2{
    width: 16rem;
    height: auto;
    font-size: 0.42rem;
    line-height: 0.42rem;
    padding-top: 0.85rem;
    padding-bottom: 0.2rem;
    font-family: pb;
    text-align: center;
}
.fieldtitle{
    width: 16rem;
    height: auto;
    font-size: 0.2rem;
    line-height: 0.2rem;
    color: #666;
    text-align: center;
    font-family: p;
}
.fieldbox{
    width: 16rem;
    height: 6.35rem;
    margin: 0 auto;
    margin-top: 0.5rem;
}

/******index041æ°“å½•éˆ§îƒžãƒ‚Ñ€â‚¬ï¿½******/

.index_part041{width: 100%;height: 6.35rem;overflow: hidden;margin-bottom: 0px;}

.index_part041_center{width: 16rem;height: 6.35rem;margin: 0 auto;}


.part041_top_top{width: 16rem;height: 131px;margin: 0 auto 38px auto;}

.part041_top_top_two{width: 16rem;height: 81px;line-height: 81px;}

.part041_top_top_two h3{color: #1D1D1D;font-size: 46px;font-weight: bold;}

.part041_top_top_three{width: 16rem;height: 50px;}

.part041_top_top_three_block{width: 495px;height: 50px;line-height: 50px;background-color: #0852a5;border-radius: 25px;}

.part041_top_top_three h6{color: #FFFFFF;font-size: 36px;font-family: impact;}




.part041_whole{width: 16rem;height: 6.35rem;box-sizing: border-box;}

.part041_top{width: 5.08rem;height: 6.35rem;float: right;box-sizing: border-box;}

.part041tab{width: 5.08rem;height: 6.5rem;display: flex;justify-content: space-between;flex-wrap: wrap;}

.part041tab li{width: 5.08rem;height: 1.45rem;position: relative;background-color: #fff;}

.part041tab_font{width: 5.08rem;height: 1.45rem;line-height: 1.45rem;float: left;box-sizing: border-box;text-align: center;}

.part041tab_font h3{width: 5.08rem;height: 60px;line-height: 60px;color: white;font-size: 22px;display: flex;flex-direction: row;flex-wrap: wrap;justify-content: center;align-content: center;text-align: center;}

.part041tab_font h6{width: 5.08rem;height: 60px;line-height: 60px;color: white;font-size: 16px;display: flex;flex-direction: row;flex-wrap: wrap;justify-content: center;align-content: center;text-align: center;}


.part041_middle{width: 10.6rem;height: 6.35rem;float: left;}

.activeitem{background-color: #08b480 !important;cursor: pointer;}

.swiper-container6{overflow: hidden;height: 6.35rem;}

.part041s_img{
    width: 0.7rem;
    height: 0.7rem;
    background: url(../img/dd1.png) no-repeat;
    background-size: 100% 100%;
    float: left;
    margin-top: 0.37rem;
    margin-left: 0.28rem;
}
.activeitem .part041s_img{
    width: 0.7rem;
    height: 0.7rem;
    background: url(../img/dd1_1.png) no-repeat;
    background-size: 100% 100%;
}
.part041s_titles{
    font-size: 0.24rem;
    color: #000;
    font-family: pb;
    font-weight: 600;
    line-height: 1.45rem;
    text-align: center;
    text-indent: -1.8rem;
}
.sss_partimg{
    width: 1.56rem;
    height: 1.02rem;
    position: absolute;
    top: 0.18rem;
    right: 0.13rem;
}
.sss_partimg img{
    width: 1.56rem;
    height: 1.02rem;
    display: block;
}
/******index041èŽ½ç¦„éˆ¥æºÎ²æ¾Ÿï¿½******/
.activeitem .part041s_titles{
    color: #fff;
}


.part041s_img2{
    width: 0.7rem;
    height: 0.7rem;
    background: url(../img/dd2.png) no-repeat;
    background-size: 100% 100%;
    float: left;
    margin-top: 0.37rem;
    margin-left: 0.28rem;
}
.activeitem .part041s_img2{
    width: 0.7rem;
    height: 0.7rem;
    background: url(../img/dd2_2.png) no-repeat;
    background-size: 100% 100%;
}

.part041s_img3{
    width: 0.7rem;
    height: 0.7rem;
    background: url(../img/dd3.png) no-repeat;
    background-size: 100% 100%;
    float: left;
    margin-top: 0.37rem;
    margin-left: 0.28rem;
}
.activeitem .part041s_img3{
    width: 0.7rem;
    height: 0.7rem;
    background: url(../img/dd3_3.png) no-repeat;
    background-size: 100% 100%;
}

.part041s_img4{
    width: 0.7rem;
    height: 0.7rem;
    background: url(../img/dd4.png) no-repeat;
    background-size: 100% 100%;
    float: left;
    margin-top: 0.37rem;
    margin-left: 0.28rem;
}
.activeitem .part041s_img2{
    width: 0.7rem;
    height: 0.7rem;
    background: url(../img/dd4_4.png) no-repeat;
    background-size: 100% 100%;
}
.black_title{
    font-size: 0.18rem;
    line-height: 0.26rem;
    background: rgba(0, 0, 0, 0.8);
    width: 10.2rem;
    height: 0.7rem;
    position: absolute;
    bottom: 0rem;
    left: 0rem;
    color: #fff;
    padding: 0.25rem 0.25rem;
}
.conts{
    width: 1.92rem;
    height: 0.65rem;
    background: #e60d08;
    color: #fff;
    border-radius: 0.65rem;
    line-height: 0.65rem;
    text-align: center;
    font-size: 0.22rem;
    font-family: p;
    position: absolute;
    top: 1.87rem;
    right: 0rem;
}
.devices{
    width: 100%;
    height: 6.8rem;
    margin: 0 auto;
    background: url(../img/955.jpg) no-repeat;
    background-size: 100% 100%;
}
.devices_center{
    width: 16rem;
    height: 6.8rem;
    margin: 0 auto;
}
.devices_center h2{
    width: 16rem;
    height: auto;
    font-size: 0.42rem;
    line-height: 0.42rem;
    padding-top: 0.85rem;
    padding-bottom: 0.7rem;
    font-family: pb;
    text-align: center;
}
.devices_center ul{
    width: 16rem;
    height: 3.88rem;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
}
.devices_center ul li{
    width: 4.88rem;
    height: 3.88rem;
    position: relative;
}
.devices_center ul li img{
    width: 4.88rem;
    height: 3.61rem;
}
.devices_center ul li .device_cc{
    width: 4.65rem;
    height: 0.8rem;
    background: #fff;
    color: #000;
    position: absolute;
    right: 0rem;
    line-height: 0.8rem;
    text-align: center;
    bottom: 0rem;
    font-size: 0.24rem;
    font-family: pb;
}
.greentop3 .device_cc{
    background: #e60d08 !important;
    color: #fff !important;
}
.greentop3{
    cursor: pointer;
}
.inquiry{
    width: 100%;
    height: 8.49rem;
    background: url(../img/849.jpg) no-repeat;
    background-size: 100% 100%;
    margin: 0 auto;
}
.inquirycenter{
    width: 16rem;
    height: 8.49rem;
    margin: 0 auto;
    position: relative;
}
.inquiryleft{
    width: 6rem;
    height: 8.6rem;
    float: left;
    position: relative;
}
.inquiryleft h2{
    font-size: 0.42rem;
    font-family: pb;
    text-align: left;
    line-height: 0.42rem;
    padding-top: 1.58rem;
    padding-bottom: 0.56rem;
}
.inquirytitle{
    width: 7rem;
    height: auto;
    font-size: 0.2rem;
    line-height: 0.36rem;
    color: #666;
    text-align: left;
    font-family: p;
}
.inquirybox{
    width: 100%;
    height: 0.01rem;
    background: #ccc;
    margin-top: 0.55rem;
    margin-bottom: 0.3rem;
}
.inquirytitle2{
    width: 6rem;
    height: auto;
    font-size: 0.2rem;
    line-height: 0.36rem;
    font-family: p;
    text-align: left;
    color: #666;
}
.inquirycenter ul li:nth-of-type(1){
    font-size: 0.22rem;
    color: #fff;
    font-family: p;
    position: absolute;
    top: 4.05rem;
    left: 1.55rem;
}
.inquirycenter ul li:nth-of-type(2){
    font-size: 0.22rem;
    color: #fff;
    font-family: p;
    position: absolute;
    top: 4.95rem;
    left: 1.46rem;
}
.inquirycenter ul li:nth-of-type(3){
    font-size: 0.22rem;
    color: #fff;
    font-family: p;
    position: absolute;
    top: 5.95rem;
    left: 1.36rem;
}
.inquiryright{
    width: 9.48rem;
    height: 6.17rem;
    float: left;
    /* box-shadow: 0px 0px 6px #f4f4f4; */
    margin-top: 1.19rem;
    margin-left: 5.3rem;
}
.inquiryright h3{
    font-size: 0.42rem;
    font-family: pb;
    font-weight: 600;
    color: #208e81;
    width: 100%;
    text-align: left;
    line-height: 0.42rem;
    padding-top: 0.37rem;
    padding-bottom: 0.1rem;
}
.shout{
    width: 0.29rem !important;
    height: 0.4rem !important;
    float: right !important;
    margin-right: 0.4rem;
    margin-top: 0.1rem;
}
.qie955{
    width: 100%;
    height: 9.55rem;
    margin: 0 auto;
    background: url(../img/955.jpg) no-repeat;
    background-size: 100% 100%;
}
.qie955center{
    width: 16rem;
    height: 9.55rem;
    margin: 0 auto;
}
.qie955center h2{
    width: 16rem;
    height: auto;
    font-size: 0.42rem;
    line-height: 0.42rem;
    padding-top: 0.85rem;
    padding-bottom: 0.2rem;
    font-family: pb;
    text-align: center;

}
.qie955center ul{
    width: 16rem;
    height: 6.12rem;
    display: flex;
    justify-content: space-between;
    margin: 0 auto;
}
.qie955center ul li{
    width: 3.83rem;
    height: 6.12rem;
    overflow: hidden;
}
.qie_img{
    width: 3.83rem;
    height: 5.02rem;
    overflow: hidden;
}
.qie_img img{
    width: 100%;
    height: 100%;
    transition: 0.4s;
}
.qie_img img:hover{
    transform: scale(1.05);
    transition: 0.4s;
}
.qie_title{
    width: 3.83rem;
    height: 1.1rem;
    background: #fff;
    color: #000;
    font-size: 0.24rem;
    line-height: 1.1rem;
    text-align: center;
    font-family: pb;
    font-weight: 600;
}
.qie_title img{
    width: 0.71rem;
    height: 0.71rem;
    float: left;
    margin-top: 0.2rem;
    margin-left: 0.2rem;
}
.pc_headercenter_button {
    width: 1.74rem;
    height: 0.4rem;
    background: #cb0816;
    border-radius: 0.4rem;
    float: right;
    font-size: 0.18rem;
    color: #fff;
    font-weight: 600;
    border: none;
    font-family: pb;
    line-height: 0.4rem;
    margin-top: 0rem;
}
.pc_headercenter_button img {
    width: 0.24rem;
    height: 0.24rem;
    float: right;
    margin-top: 0.068rem;
    margin-right: 0.1rem;
}
.pc_headercenter_button {
    width: 1.74rem;
    height: 0.4rem;
    background: #cb0816;
    border-radius: 0.4rem;
    float: right;
    font-size: 0.18rem;
    color: #fff;
    font-weight: 600;
    border: none;
    font-family: pb;
    line-height: 0.4rem;
    margin-top: 0rem;
}

.pc_headercenter_button img {
    width: 0.24rem;
    height: 0.24rem;
    float: right;
    margin-top: 0.068rem;
    margin-right: 0.1rem;
}
input::placeholder {
    color: #fff !important; 
  }
  
  textarea::placeholder {
    color: #fff !important;
  }
  .ddmp_bottom {
    width: 100%;
    height: 8rem !important;
    margin: 0 auto;
    /* margin-top: 4% !important; */
    background: url(../img/dibg.jpg);
    position: relative;
}

.ddmp_bottom {
    width: 100%;
    height: 8.5rem !important;
    margin: 0 auto;
    /* margin-top: 4% !important; */
    background: url(../../ddm/img/dibg.jpg);
    position: relative;
}

.bak_top {
    width: 100%;
    height: 1rem;
    margin: 0 auto;
}

.bottom_bakul {
    width: 16rem;
    height: 3.1rem;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
}

.bottom_bak1 {
    width: 3.2rem;
    height: 2.8rem;
    display: flex;
    flex-wrap: wrap;
    align-content: space-between;
}

.bottom_bak1titles {
    font-size: 0.3rem;
    color: #fff;
    text-align: left;
    line-height: 0.3rem;
    font-family: pb;
    height: 0.3rem !important;
    font-weight: 600;
}

.bottom_bak1 ul {
    width: auto;
    /* display: flex; */
    /* flex-wrap: wrap; */
    align-content: space-between;
}

.bottom_bak1 ul li {
    color: #fff !important;
    font-family: p;
    text-align: left;
    line-height: 0.36rem;
    font-size: 0.18rem;
    opacity: 0.8;
}

.bak_bottom_ai {
    width: 100%;
    height: 2.77rem;
    position: absolute;
    bottom: 0rem;
    left: 0rem;
}

.bak_bottom_aicenter {
    width: 16rem;
    height: 2.77rem;
    margin: 0 auto;
    border-top: 0.01rem solid #3a3a3c;
    position: relative;
}

.bak_bottom_logo {
    width: 2.07rem !important;
    height: 0.56rem !important;
    position: absolute;
    left: 0rem;
    top: 0.9rem;
}

.bottom_titls {
    width: 16rem;
    height: 2.77rem;
    margin: 0 auto;
    line-height: 2.77rem;
    font-size: 0.18rem;
    font-family: p;
    text-align: right;
    color: rgba(255,255,255,0.6);
}
.biaos .form input::placeholder{
    color:#aaa !important;
}
.biaos .form textarea::placeholder{
    color:#aaa !important;
}
.cookies{
    width: 100%;
    height: auto;
    position: fixed;
    padding-top: 0.3rem;
    padding-bottom: 0.1rem;
    bottom: 0rem;
    background: #fff;
        box-shadow: 0px 0px 4px #ccc;
   z-index: 99999999 !important;
}
.cookiebox{
    font-size: 0.16rem;
    line-height: 0.22rem;
    color: #666;
    text-align: left;
    padding-right: 0.45rem;
    width: 12.08rem;
    height: auto;
    display: table;
    margin: 0 auto;
    border-right: 0.01rem solid #ccc;
    float: left;
    /* margin-left: 1.5rem; */
}
.cookiestitle{
	    width: 1.44rem;
    height: 0.37rem;
    line-height: 0.37rem;
    text-align: center;
    border-radius: 0.37rem;
    background: #cccccc;
    color: #fff;
    font-size: 0.16rem;
    float: right;
    margin-right: 1.6rem;
    /*margin-top: 0.1rem;*/
    cursor: pointer;
    transition: 0.4s;
}
.cookiestitle:hover{
	background: #000033 !important;
	transition: 0.4s;
}
.cookiescenter{
	width: 16rem;
	height: auto;
	margin: 0 auto;
	
}
.cjs{
    display: none;
}
.bottom_bakul {
    width: 15rem !important;
    height: 3.1rem;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
}
.bottom_bak1 {
    width: 4.2rem !important;
    height: 2.8rem;
    display: flex;
    flex-wrap: wrap;
    align-content: space-between;
}
.bottom_bak1titles {
    font-size: 0.3rem;
    color: #fff;
    text-align: left;
    width: 100% !important;
    line-height: 0.3rem;
    font-family: pb;
    height: 0.3rem !important;
    font-weight: 600;
}